###############################################################################
#####                           Espaol
###############################################################################
##### This file contains the spanish labels for the menus
###############################################################################
##### Copyright 1999-2007 Andrs Garca Garca.
##### Licenced under the terms of the GPL v2.
###############################################################################

# Las etiquetas para los mens

Menus

file         "&Fichero"
enterUrl     "&Introducir URL..."       U
siteMap      "&Mapa del sitio..."       M
resumeSite   "&Reanudar"
stop         "&Parar"
stopPage     "Al acabar la p&gina"
stopFile     "Al acabar el &fichero"
stopNow      "&Ya"
pause        "&Pausa"
exit         "&Salir"                   S

options      "&Opciones"                O
all          "Todas..."                 T
uplinks      "&Enlaces superiores"
linksFollow  "Seguir"
linksIgnore  "Ignorar"
levels       "&Niveles"
noLimit      "Sin lmite"
fileFilter   "&Filtrar ficheros"
onlyHtml     "&Slo Html"
chooseFilter "&Escoger filtro..."
images       "&Imgenes"
allImages    "&Todas"
onlyThumb    "Slo &miniaturas"
noThumb      "&Sin miniaturas"
external     "Enlaces e&xternos"
resume       "&Reanudar"                D
update       "&Actualizar"              A
cgi          "&CGI"
useProxy     "&Usar proxy"
checkSize    "Comprobar &tamao"
encodings    "C&odificado"

tools           "&Herramientas"
purgeFiles      "&Purgar ficheros..."
restoreOrig     "&Restaurar orig..."
configureProxy  "&Configurar proxy..."
getLog          "His&toria"             H
fileLog         "Re&gistro"             R
languages       "&Idiomas"
browser         "&Escoger navegador..."
themes          "Temas"

help            "&Ayuda"
manual          "&Manual"               L
changes         "&Cambios"
license         "&Licencia"
about           "&Acerca de"

# Las etiquetas para menus de contexto

cut             "Cor&tar"
copy            "&Copiar"
paste           "&Pegar"
clear           "&Eliminar"
selectAll       "&Seleccionar todo"

delete          "&Borrar"               Del

download        "&Descargar"            D
queue           "Pon&er en la cola"     E
allQueue        "Poner todos en co&la"  O
localDir        "Directorio &local"     L
notErase        "&No borrar"
seeDown         "Ver descar&ga"         G

copyLink        "&Copiar enlace"        C
launchLink      "&Ver enlace"           V
launchRef       "Ver &madre"            M

top             "Pr&imero"              RePg
up              "&Subir"                \u2191
down            "Ba&jar"                \u2193
bottom          "&ltimo"               AvPag

changeUrl       "C&ambiar Url"          F2
changeDir       "Cambiar &directorio"   F3

html            "&Html"
images          "&Imgenes"
archives        "A&rchivos"
allFiles        "&Todos"
previous        "A&nteriores"
following       "&Siguientes"
activate        "&Activar"
deactivate      "&Desactivar"

# Etiquetas para los menus de cdigos

europa          "&Europa"
africa          "A&frica"
asia            "A&sia"

ascii           "Ascii"
unicode         "Unicode"
westEuropa      "Europa occidental"
celtic          "Cltico"
greek           "Griego"
iceland         "Islands"
baltic          "Bltico"
centerEuropa    "Europa central"
croatian        "Croata"
cyrillic        "Cirlico"
simpleChin      "Chino simplificado"
tradChin        "Chino tradicional"
japan           "Japons"
korean          "Koreano"
turkish         "Turco"
hebrew          "Hebreo"
arabic          "rabe"

 
End

# Etiquetas para botones

Buttons

ok             "&Aceptar"
cancel         "&Cancelar"
start          "&Empezar"
options        "&Opciones"
select         "&Seleccin"
pause          "Pausa"
resume         "Continuar"
clear          "&Borrar"
skip           "Saltar"
chooseFilter   "Escoger &filtro"
help           "A&yuda"
load           "Ca&rgar"
save           "G&uardar"

launch         "&Ver"

back           "< Anterior"
next           "Siguiente >"
finish         "Acabar"

End


# Etiquetas para ttulos de ventanas

Titles

choose         "Escoger ficheros"
enterUrl       "Introducir URL"
about          "Acerca de"
manual         "Manual de Getleft"
changes        "Registro de Cambios"
license        "Licencia"
directory      "Seleccionar directorio"
newDir         "Nuevo directorio"
purge          "Purgar ficheros"
proxy          "Configurar proxy"
download       "Bajando fichero"
process        "Procesando fichero"
connect        "Conectando"
initError      "Error en la inicializacin"
error          "Error"
preError       "Error en el preprocesado"
theEnd         "Fin"
noLinks        "Sin enlaces"
unknown        "Directorio desconocido"
exclude        "Excluir ficheros"
# errorLog     "Registro de errores"
paused         "Detenido"
confirm        "Confirmar"
resumeSite     "Reanudar"
optionsWin     "Opciones"
relocation     "Relocalizacin"
getLog         "Registro de descargas"
delayedDown    "Programar descargas"
timeout        "Timeout en la conexin"
waiting        "Esperando"
sure           "Seguro?"
chooseBrow     "Escoger Navegador"

End

# Etiquetas para los marcos

Frames

webPage        "Pgina Web"
dir            "Directorio"
levels         "Niveles"
links          "Enlaces"
filters        "Filtros"
images         "Imgenes"
proxy          "Servidor Proxy"
authen         "Identificacin"
time           "Temporizacin"
stop           "Parar"
days           "Das"
browser        "Navegador"
End

# Etiquetas para mensajes

Messages

formatError     "Formato de URL desconocido"
notOpen         "No se pudo abrir: "
noWWW           "No www-url: "
downloading     "Bajando"
downSuffix      "Bajando"
theEnd          "Se acab"
noLinks         "Sin enlaces que bajar"
noResume        "No hay datos para reanudar"
saveConfig      "No se pudo guardar la configuracin"
purged          "Ficheros purgados"
restored        "Ficheros restaurados"
notFound        "No se encontr: "
unknown         "El directorio no existe\n          Crear?"
paused          "Proceso en pausa"
stopDownload    "Desea detener la descarga?"
resumeSite      "Se reanudar ms tarde?"
up              "Arriba"
newDir          "Directorio nuevo"
noDate          "El servidor no indica la fecha de creacin.\n      Continuar?"
intNaN          "El lmite de enlaces internos\n     no es un nmero."
extNaN          "El lmite de enlaces externos\n     no es un nmero."
follow          "La seguimos?"
noLinksOpt      "Sin enlaces con las opciones actuales,\npor favor, cmbienlas"
emptyLog        "Registro de errores vaco"
noUser          "No se ha indicado usuario"
noPass          "No se ha indicado contrasea"
proxyAuthFail   "Contrasea del proxy invlida"
noFollow        "Redireccionamiento ignorado"
wrongStart      "Hora de comienzo invlida"
wrongEnd        "Hora de parada invlida"
whichDays       "Por favor, seleccione\n       un da"
timeoutCont     "El servidor no responde apropiadamente\n\tContinuar?"
clearLog        "Quiere borrar el registro?"
fillBrowser     "Por favor, indique el navegador."
cantBrowser     "No se pudo invocar el navegador"
noBrowser       "No s cmo invocar el navegador."
noWin           "Este dilogo es slo para Unix."
noFile          "El fichero no existe."
noReadDir       "No se pudo leer el directorio"
noWrite         "No se puede escribir en el directorio"

End

# Etiquetas de las que hay por los cuadros de dilogo

Dialogs

file        "Fichero"
url         "Url"
left        "Quedan"
errorLink   "Error en el enlace:"
errorFile   "Error en el fichero:"
errorCode   "Cdigo:"
errorMess   "Mensaje:"
errorCurl   "Error de cURL:"
linkImage   "Enlace con imagen"
image       "Imagen"
frame       "Marco"
map         "Enlaces en un mapa"
css         "Hoja de estilo"
fileIncom   "Fichero incompleto"
noContent   "Enlace vaco"
dir         "Directorio"
current     "Actual"
referer     "Pgina madre"
sameProxy   "Usar el &mismo proxy"
authenUse   "Usar &identificacin"
authenSave  "&Guardar contrasea"
username    "Usuario:"
password    "Contrasea:"
http        "Http:"
ftp         "Ftp:"
url         "Url"
resumed     "Reanudado"
localDir    "Directorio local"
ready       "Listo"
enterUrl    "Introducir Url"
start       "Reanudar"
auto        "Automtico"
pause       "Pausa"
stop        "Parar"
options     "Opciones"
fileLog     "Registro de descargas"
help        "Ayuda"
about       "Acerca de"
startNow    "Empezar &inmediatamente"
getLog      "Historia"
update      "Actualizar"
queue       "Poner a la cola"
exit        "Salir"
date        "Fecha"
download    "Descargar"
seeUrl      "Ver pgina"

uplinks      "&Enlaces superiores"
levels       "&Niveles"
onlyHtml     "&Slo Html"
allImages    "&Todas"
onlyThumb    "S&lo miniaturas"
noThumb      "S&in miniaturas"
external     "Enlaces e&xternos"
update       "Actuali&zar"
cgi          "C&GI"
getMap       "&Obtener mapa"

progDelay     "Programar descargas"
begin         "Empezar"
end           "Fin"
noLimit       "Sin lmite de &tiempo"
inme          "&Inmediatamente"
afterPage     "Al acabar la &pgina"
afterFile     "Al acabar el &fichero"
onlyToday     "Slo &hoy"
on            "&En"
monday        "&Lunes"
tuesday       "&Martes"
wednesday     "Mi&rcoles"
thursday      "&Jueves"
friday        "&Viernes"
saturday      "&Sabado"
sunday        "&Domingo"

timeout       "Timeout en la conexin"
relocation    "Relocalizacin"

code          "Cdigo"
size          "Tamao"

other         "Otro"

# El separador decimal como en PI==3,1415
decimal       ","


End

# Etiquetas para los meses

Months

01         "Enero"
02         "Febrero"
03         "Marzo"
04         "Abril"
05         "Mayo"
06         "Junio"
07         "Julio"
08         "Agosto"
09         "Septiembre"
10         "Octubre"
11         "Noviembre"
12         "Diciembre"

End

curlCodes

0          "Ok"
1          "Protocolo sin soporte"
2          "Fallo en la inicializacin"
3          "URL incorrect"
4          "Datos usuario incorrectos"
5          "Proxy desconocido"
6          "Servidor desconocido"
7          "Fallo en la conexin"
8          "Respuesta FTP incorrecta"
9          "FTP access denied"
10         "Contrasea incorrecta"
11         "Respuesta FTP incorrecta"
12         "Respuesta FTP incorrecta"
13         "Respuesta FTP incorrecta"
14         "Respuesta FTP incorrecta"
15         "Respuesta FTP incorrecta"
16         "Respuesta FTP incorrecta"
17         "FTP binario no admitido"
18         "Fichero incompleto"
19         "Fallo orden RETR"
22         "Fichero desconocido"
23         "No se puede escribir fichero"
24         "Nombre usuario incorrecto"
25         "Erro orden STOR"
26         "Error de lectura"
27         "Memoria ocupada"
28         "Timeout"
29         "FTP ASCII no disponible"
30         "Error FTP PORT"
31         "Error FTP REST"
32         "Error FTP SIZE"
33         "Error rangos HTTP"
34         "Error HTTP post"
35         "Error conexin SSL"
36         "Error reanudacin FTP"
37         "No se pudo abrir fichero"
51         "Certificado SSL errneo"
52         "Sin respuesta"
404        "Pgina no encontrada"

End

confWizard

title      "Configuracin de Getleft"
lanTitle   "Seleccin de idioma"
lanSub     "Por favor, escoja el idioma por defecto."

howTitle   "Metodo de instalacin"
howSub     "Por favor, escoja como quiere instalar el programa."

howAll     "Para todos los usuarios del ordenador"
howMe      "Para usted mismo"

howBadPath "El directorio escogido no es vlido"
howWritDir "No se puede escribir en ese directorio."

proxTitle  "Configuracin del proxy"
proxSub    "Por favor, si es necesario, indique la configuracin del proxy."

browTitle  "Configuracin del navegador"
browSub    "Por favor, indique el navegador que prefiera"

warning1   "NOTA: Esto depende mucho de las distribuciones"
warning2   "Puede que tenga que salir y volver a entrar en la sesion"
warning3   "y puede que ni asi"

shortTitle "Enlaces"
shortSub   "Por favor, escoja los enlaces a crear"
shortMenu  "Aadir una entrada al men"
shortDesk  "Aadir un icono al escritorio"

sureTitle  "Confirmacin"
sureMssg   "Abandonar la configuracin?"

ending     "Instalacin concluida"

End
